.DropdownMenu {
        background: transparent;
        width: 100%;
        text-align: center;
        margin: 0;
        background-color: #bb0f11;
}
.DropdownMenu .MenuList .Dropdown .sub span{
        color:#3f3f3f;
}
.DropdownMenu .MenuList .Dropdown .sub:hover span{
        color:#fff;
}
.DropdownMenu .TopMenu a span, .DropdownMenu .TopMenuActive a span {
        line-height: 48px;
        font-size: 16px;
        text-transform: uppercase;
        color: #ffffff;
        font-weight: 500;
        position: relative;
}
.DropdownMenu li a img.image {
        display: block;
        padding-top: 5px;
        margin-left: auto;
        margin-right: auto;
        width: 32px;
        margin-bottom: 15px;
        display: none;
}
.DropdownMenu * {
        text-rendering: geometricprecision;
        vertical-align: top;
}
.DropdownMenu ul.MenuList {
        width: 1500px;
        list-style: outside none none;
        padding: 0;
        height: auto;
        flex-wrap: wrap;
        margin: auto;
        display: flex;
}
.DropdownMenu ul.MenuList>li:nth-child(1)>a>img{
        width: 35px;
        height: 35px;
        border-radius: 50%;
        border: 2px solid;
}
.DropdownMenu .MenuList li {
        display: block;
        list-style: outside none none;
        flex: 1;
        padding: 0 10px;
}
.DropdownMenu .MenuList>li+li{
        border-left: 1px solid #ffffff4d;
}
.DropdownMenu .MenuList .TopMenuActive {
        position: relative;
}
.DropdownMenu .MenuList .TopMenu:hover{
        background: #541414;
}
.DropdownMenu .MenuList .TopMenu {
        position: relative;
}
.DropdownMenu .MenuList .TopAllChildren{
        position: inherit!important;
}
.Row{
        display:flex;
        flex-direction:row;
        width: 1299px;
        margin: 0 auto;
}
.col-4 {
        width: 33.333333%;
        box-sizing: border-box;
        padding: 10px;
}
.sub_child  a span {
        line-height:37px!important;
        white-space: wrap!important;
}
.sub_child a.HasChildren:after, a.NoChildren:after {
        display: block;
        content: "";
        width: 100px;
        height: 2px;
        background: #b31717;
        left: 0;
        position: relative;
        top: -2px;
        transition: width .5s
}
.sub_child a.HasChildren:hover::after, a.NoChildren:hover::after {
        width: 200px
}
.DropdownMenu .MenuList .Showallchildren{
        margin: 0 auto;
        display: block;
        background-color: rgb(255 255 255);
        box-shadow: -1px 3px 3px 0 rgba(0,0,0,.3);
        border: 1px solid #fff;
}
.sub_child a.sub1{
        padding-left: 10px!important;
}
.sub_child a span{
        font-size:11pt;
        line-height:2;
        text-transform:initial;
        color:black;
}
.sub_child a{
        width:100%;
        padding-left: 20px !important;
        border-bottom: dotted 1px #ccc;
}
.sub_child .HasChildren , .sub_child .NoChildren {
        border-bottom:none;
        padding: 0!important;
}
.sub_child a:hover span{
        color:#e10006!important;
}
.sub_child a:hover{
        background-color: #ffa0a31c;
}
.sub_child a.HasChildren span, .sub_child a.NoChildren span {
        font-size:12pt;
        font-weight:500;
}
.sub_child a.sub1 span{
        font-size:11pt!important;
}
.sub_child .sub{
        height:auto;
        max-height:100px;
        overflow:hidden;
}
.sub_child span{
        text-transform:initial;
}
.sub_child ul{
        display:block!important;
        position:relative!important;
        left:0!important;
        height:fit-content;
        overflow:hidden;
}
.DropdownMenu .MenuList .Showallchildren {
        width: 100%;
        color: #111111;
        left: 0;
        position: absolute;
        text-align: left;
        z-index: 1000;
        height:auto;
        background: url(images/bg-mega-menu.png) bottom right no-repeat,url(images/bg-mega-menu-0.png) bottom left repeat-x;
        background-color: rgba(255,255,255,1);
        padding: 15px 30px 60px 30px;
        -moz-box-shadow: -1px 3px 3px 0 rgba(0,0,0,.3);
        box-shadow: -1px 3px 3px 0 rgba(0,0,0,.3);
        border: 1px solid #fff;
}
.DropdownMenu .MenuList .Showallchildren > .Popup{
        width:33%!important;
        position: relative;
        top:100%;
        display: block!important;
        left: 0;
}
.DropdownMenu .MenuList .TopMenu a:hover, .TopMenuActive a:hover {
        color: #fff;
}
.DropdownMenu .MenuList .Dropdown {
        background: #fff;
        box-shadow: 0 6px 10px rgba(0, 0, 0, 0.3);
        display: inline-block;
        left: 0;
        padding: 0;
        position: absolute;
        text-align: left;
        top: 100%;
        width: 300px;
        z-index: 1000;
}
.DropdownMenu .MenuList .Dropdown .sub:hover {
        background: none repeat-x scroll left top #aa0008;
        color: #ffffff;
        cursor: pointer;
}
.DropdownMenu .MenuList .TopMenu a {
        color: #fff;
        text-decoration: none;
        text-transform: uppercase;
        display: inline-block;
        width: 100%;
}
.DropdownMenu .MenuList .TopMenu:hover .sub a.HasChildren:after, .DropdownMenu .MenuList .TopMenu:hover ul li.sub:hover .sub a.HasChildren:after {
        content: "\f105";
        position:absolute;
        top: 18px;
        right: 10px;
        font-family: "Font Awesome 5 Pro";
        font-weight: 900;
        font-size:10px;
        color:#010101;
}
.DropdownMenu .MenuList .TopMenu:hover .sub:hover a.HasChildren:after, .DropdownMenu .MenuList .TopMenu:hover ul li.sub:hover .sub:hover a.HasChildren:after {
        color:#ffffff;
}
.DropdownMenu .MenuList .TopMenu ul li a.HasChildren span:after, .DropdownMenu .MenuList .TopMenu ul li a span:hover::after {
        content: none;
}
.DropdownMenu .MenuList .TopMenu .HasChildren span:after, .TopMenuActive .HasChildren span:after {
        content: "\f107";
        position:absolute;
        top: -14px;
        right: -15px;
        font-family: "Font Awesome 5 Pro";
        font-weight: 900;
        font-size:10px;
}
.DropdownMenu ul li:hover ul li.sub:hover a:after {
        content: none;
}
.DropdownMenu .MenuList .TopMenuActive a {
        color: #fff;
        text-decoration: none;
        text-transform: uppercase;
        font-weight: 600;
        display: inline-block;
        padding: 0 10px;
}
.DropdownMenu .MenuList .DropdownMobile {
        background: #ffffff;
        box-shadow: 0 6px 10px rgba(0, 0, 0, 0.3);
        left: 0;
        position: absolute;
        text-align: left;
        top: 100%;
        min-width: 280px;
        z-index: 1000;
        margin: 0;
        padding: 0;
}
.DropdownMenu .MenuList .DropdownMobile .sub:hover a {
        color: #ffffff;
}
.DropdownMenu .MenuList .DropdownMobile .sub {
        display: inline-block;
        position: relative;
        width: 100%;
        padding: 0;
        margin: 0;
}
.DropdownMenu .MenuList .DropdownMobile .sub+.sub{
        border-top: 1px solid #ffebeb;
}
.DropdownMenu .MenuList .DropdownMobile .sub:hover {
        background: #cd2323 none repeat-x scroll left top;
        color: #ffffff;
        cursor: pointer;
}
.DropdownMenu .MenuList .DropdownMobile .sub:hover::after {
        content:none;
}
.DropdownMenu .MenuList li ul li ul .sub:hover a:after {
        content:none;
}
.DropdownMenu .MenuList .DropdownMobile .sub:hover::after {
        color: #ffffff;
}
.DropdownMenu .MenuList .DropdownMobile .DropdownMobile span{
        font-size: 14px;
        margin: 0;
        text-decoration: none;
        text-transform: none !important;
        white-space: nowrap;
        padding: 0 20px;
        display: block;
        font-weight: normal;
        color: #3f3f3f;
}
.DropdownMenu .MenuList .Popup {
        background: #ed0e18;
        left: 100%;
        margin: 0;
        padding: 0;
        position: absolute;
        top: 0;
        z-index: 1001;
}
.DropdownMenu .MenuList .Popup .sub:hover a {
        color: #fff !important;
}
.DropdownMenu .MenuList .Popup .sub {
        position: relative;
        margin: 0;
        padding: 0;
}
.DropdownMenu .MenuList .Popup .sub a {
        color: #fff !important;
        padding-left: 15px;
        padding-right: 15px;
        white-space: nowrap;
}
.DropdownMenu .AdvanceBar {
        background: #cfcfcf url("Images/advance_bg.png") repeat-x scroll 0 0;
        display: block;
        height: 30px;
        line-height: 30px;
}
.DropdownMenu .AdvanceBar .NewsBar {
        display: inline-block;
        margin-left: 80px;
        margin-right: 16px;
}
.DropdownMenu .AdvanceBar .NewsBar .item {
        background: rgba(0, 0, 0, 0) url("Images/bullet_vuong.png") no-repeat scroll 0 center;
}
.DropdownMenu .AdvanceBar .NewsBar .item a {
        color: #d1450a;
        font: bold 9pt arial;
        margin-left: 16px;
        text-decoration: none;
}
.DropdownMenu .AdvanceBar .ControlBar {
        display: inline-block;
        float: right;
        height: 30px;
}
.DropdownMenu .AdvanceBar .SearchBar {
        display: inline-block;
        height: auto;
        margin-top: 4px;
}
.DropdownMenu .AdvanceBar .SearchBar .TextBox {
        display: inline-block;
        padding-left: 16px;
}
.DropdownMenu .AdvanceBar .SearchBar .Text {
        border: 1px solid #c0c0c0;
        float: left;
        height: 20px;
        margin: 0;
        padding: 0;
        width: 150px;
}
.DropdownMenu .AdvanceBar .SearchBar .SearchButton {
        background: #006029 url("Images/find.png") no-repeat scroll center center;
        display: inline-block;
        height: 22px;
        width: 22px;
}
.DropdownMenu .AdvanceBar .LanguageBar {
        display: inline-block;
        margin-left: 1px;
}
.DropdownMenu .AdvanceBar .LanguageBar .lang {
        border: medium none;
        display: inline-block;
        height: 18px;
        padding-left: 2px;
        width: 26px;
}
ul.DropdownMobile .sub a span {
        text-transform: none;
        white-space: nowrap;
        padding: 0 10px;
        color: #3f3f3f;
}
ul.DropdownMobile .sub:hover a span {
        color: #ffffff;
}
ul.DropdownMobile ul.DropdownMobile {
        left: 100% !important;
        top: 0 !important;
        background: #ffffff !important;
}
ul.DropdownMobile ul.DropdownMobile li:hover ul.DropdownMobile li:hover a:hover::after{
        content:none;
}
ul.DropdownMobile ul.DropdownMobile li:hover ul.DropdownMobile li:hover a span {
        color: #fff;
}
ul.DropdownMobile ul.DropdownMobile li:hover ul.DropdownMobile  a span {
        color: #3f3f3f;
}
ul.DropdownMobile ul.DropdownMobile .sub:hover a span {
        color: #ffffff;
}
ul.DropdownMobile li.sub a span {
        color: #3f3f3f;
}
ul.DropdownMobile li.sub a:hover::after{
        content:none;
}
@media only screen and (max-width: 768px) {
        div.DropdownMenu .TopMenuActive::after {
                width: 100%;
        }
        .DropdownMenu .MenuList .TopMenu a {
                display: block;
        }
        .DropdownMenu .MenuList .TopMenuActive a {
                display: block;
        }
        div.DropdownMenu ul.MenuList li a {
                padding: 0px !important;
        }
        .DropdownMenu {
                border: none;
        }
        .DropdownMenu div.navbar-button {
                position: static;
                background: transparent;
                margin: 0px;
                border-left: 1px solid #eeeeee;
                margin-right: 0px;
                margin-left: 0;
                order: 1;
                padding: 0px 14px !important;
                height: 25px;
                /* width: unset !important; */
                width: 46px !important;
                z-index: 1;
        }
        div.DropdownMenu {
                width: 1160px;
                /*  unset !important;*/
                position: static !important;
                order: 4;
                display: flex;
                flex-direction: column;
                align-items: flex-end;
                padding: 5px 0;
                background: #bb0f11;
                /* margin: 5px 10px !important; */
                margin-bottom: 0px !important;
                min-height: unset;
        }
        .DropdownMenu .navbar-button span {
                background: #ffffff !important;
                width: 14px !important;
                height: 2px !important;
                margin: 1.5px !important;
        }
        div.DropdownMenu>ul.MenuList {
                max-height: 50vh !important;
                width: 100% !important;
                height: auto !important;
                box-shadow: none;
                order: 2;
                position: relative;
                margin-top: 4px !important;
                /* border-bottom: 1px solid #eeeeee; */
                padding: 0px !important;
                left: 0;
                z-index: 0;
                border: 1px solid #eeeeee;
                border-top: 0;
                display: none;
        }
        .DropdownMenu .navbar-button span[style="margin: -2px; transform: rotate(45deg);"] {
                background: white !important;
                height: 2px;
                margin: -1px !important;
        }
        .DropdownMenu .navbar-button span[style="margin: -2px; transform: rotate(-45deg);"] {
                background: white !important;
                height: 2px;
                margin: -1px !important;
        }
        .DropdownMenu .TopMenu span,
        .DropdownMenu .TopMenuActive span {
                /* font-family: Roboto; */
                font-style: normal;
                font-weight: 600;
                font-size: 14px;
                line-height: 21px;
                color: #3D4043 !important;
        }
        div.DropdownMenu .TopMenuActive::after {
                display: none;
        }
        .DropdownMenu ul.MenuList li a span {
                flex: none !important;
        }
        .DropdownMenu .MenuList .TopMenuActive a>span {
                color: #1259A0;
        }
        .DropdownMenu .MenuList .Dropdown {
                column-count: 1;
                padding: 10px 0 0 0;
                box-shadow: none;
        }
        .DropdownMenu .MenuList>li+li:before {
                display: none;
        }
        .DropdownMenu:before {
                content: '';
                display: none;
                width: 100vw;
                height: 42px;
                position: absolute;
                top: 0;
                right: 50%;
                transform: translateX(50%);
                background-image: url('images/menu.png');
                z-index: -1;
        }
        .DropdownMenu .MenuList li.TopMenuActive {
                background: #fff;
        }
        .DropdownMenu .MenuList li img {
                display: none !important;
        }
        .DropdownMenu .MenuList li.TopMenuActive,
        .TopMenu:first-child {
                background: #fff;
        }
        .DropdownMenu .MenuList .Dropdown .Popup .sub span {
                color: #343a40;
        }
        .DropdownMenu .MenuList .Dropdown {
                border: none;
        }
        .DropdownMenu .MenuList li.TopMenuActive:before {
                display: none !important;
        }
}
@media only screen and (min-width: 769px) and (max-width: 1179px) {
        .DropdownMenu {
                width: 100vw;
                padding: var(--padding-res);
        }
        .DropdownMenu .MenuList {
                justify-content: space-between;
        }
        .DropdownMenu .MenuList li.TopMenuActive,
        .DropdownMenu .MenuList li.TopMenu {
                padding: 12px 10px;
        }
        .DropdownMenu .TopMenu span,
        .DropdownMenu .TopMenuActive span {
                white-space: nowrap;
                font-size: 14px;
        }
        .DropdownMenu .MenuList li.LanguageMenu{
                position: absolute;
                right: 0;
                bottom: 45px;
        }
}
